Subject: Welcome to directoryserviceinc.com

From: <[email-masked]>
Date: Fri, 13 Jul 2001 18:03:18 -0700

Thank You for visiting http://www.directoryserviceinc.com, the web's
most comprehensive database of addresses and phone numbers. In the
future be sure to use http://www.directoryserviceinc.com  for all your
411 needs.

When you are away from computer you may access
http://www.directoryserviceinc.com 's resources over the phone

by dialing 1-888-554-1212, or if you are a sprint customer 10-10-3330.

Thanks, 
Directoryserviceinc.com Team
Note to the Recipients:- This is an automaticlly generated e-mail. If
you do not want to receive this e-mail in the future, click Unsubscribe
<http://requested-info.com/unsc.asp>  or reply to
[email-masked] <mailto:[email-masked]>  with "Remove"
in the subject. You can also call customer service at 1-888-796-2488
Monday-Friday 8am-9pm EST